#main-con .content {
    min-height:400px;
    padding-bottom: 20px;
        display: inline-block;
    width: 100%;
    }
#main-con .content h2 {
    color: #288BBC;
      color: #727376;
}
#main-con .content h2:after {
    content: "";
  display: block;
  bottom: 0;
  width: 80px;
  height: 3px;
  background: #288BBC;
  margin-top: 5px;
}
#main-con .content h2.con-info {
      margin-top: -48px;
}
.con-info {
      margin-bottom: 20px;
}
.con-info h3 {
      color: #727376;
}
.con-info h3 span {
      color: #288BBC;
}
.right-services-area .inner {
    text-align: center;
      border-bottom: 1px dashed #000;
}
.right-services-area h2 {
      color: #727376;
}
.right-services-area h2:after {
    content: "";
  display: block;
  bottom: 0;
  width: 80px;
  height: 3px;
  background: #288BBC;
  margin-top: 5px;
}
.right-services-area .img-area {
      width: 100%;
    height: auto;
}
.right-services-area .img-area img {
      max-width: 100%;
  width: auto;
  height: 100%;
  border: 5px solid #fff;
  box-shadow: 1px 14px 25px 0px rgba(119, 119, 119, 0.75);
  -moz-box-shadow: 1px 14px 25px 0px rgba(119, 119, 119, 0.75);
  -webkit-box-shadow: 1px 14px 25px 0px rgba(119, 119, 119, 0.75);
}
.right-services-area .inner a {
    text-decoration: none;
}
.right-services-area .inner a h3 {
    
}



/*PROJECT PAGE CSS*/
.page-projects #main-con {
    background: #fff url(../images/projects-bg.jpg);
    background: #fff url(https://appliedtechnologies.com.au/wp-content/uploads/2020/05/projects-bg-2020.jpg);
    background-size: cover;
}
.page-projects #main-con .content {
    min-height:400px;
} 
.page-projects #main-con .content h2.main-head {
    display:none;
}
.main-projects {
    text-align: center;
}
.main-projects h1 {
    font-family: 'Montserrat', sans-serif;
    color:#00aeef;
    color: #046799;
    font-size:40px;
    font-weight: 800;
    text-transform: uppercase;
    padding-top: 35px;
}
.main-projects p.head-p {
    font-family: 'Roboto', sans-serif;
    font-size:14px;
    color:#000;
    width: 75%;
  margin: 20px auto;
}

.main-projects .projects-area {
      width: 30%;
      margin-top:20px;
}
.main-projects .projects-area.project-2 {
      margin: 20px 45px;
}
.projects-area .img-area {
    width: 100%;
    height: 230px;
}
.projects-area .img-area img {
    max-width:100%;
      width: auto;
  height: 100%;
    box-shadow: 1px 14px 25px 0px rgba(119, 119, 119, 0.75);
  -moz-box-shadow: 1px 14px 25px 0px rgba(119, 119, 119, 0.75);
  -webkit-box-shadow: 1px 14px 25px 0px rgba(119, 119, 119, 0.75);
  border: 1px solid #999;
}
.projects-area .img-area img:hover {
    border: 1px solid rgb(4, 103, 153);
}
.projects-area .pro-title a {
    text-decoration: none;
}
.projects-area .pro-title a h3 {
    color: #046799;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
  font-weight: 800;
  letter-spacing: -2px;
  margin-top: 15px;
  min-height: 52px;
}
.projects-area .pro-dis {
    min-height:170px;
}
.projects-area .pro-dis p {
    
}
.projects-area .pro-btn  {
      
}
.projects-area .pro-btn a  {
    text-decoration: none;
    color:#fff;
    background: #0467AB;
    background: #00aeef;
    background: #426db4;
    border-radius: 8px;
    padding:10px 0px;
      display: block;
      font-family: 'Roboto', sans-serif;
      font-weight: 700;
      text-transform: uppercase;
      font-size:21px;
      -webkit-box-shadow: 0 8px 6px -6px black;
-moz-box-shadow: 0 8px 6px -6px black;
box-shadow: 0 8px 6px -6px black;
transition: all 0.50s linear;
}
.projects-area .pro-btn a:hover {
    background: #0467AB;
    background: #222e67;
}





/*resources CSS*/
.page-resources #main-con {
    background: #3794c0 url(../images/res-bg.jpg) top center no-repeat;
    background: #3794c0 url(/wp-content/uploads/2020/05/res-bg-2020.jpg) top center no-repeat;
      padding-bottom: 20px;
      background-size: cover;
}
.page-resources #main-con .content h2.main-head {
    color:#fff;
    display:none;
}
.res-top {
   display: inline-block;
  min-height: 380px;
  margin-top: 20px;
}
.res-1 {
      padding: 0;
}
.res-1 h1 {
    color:#fff;
    font-family: 'Montserrat', sans-serif;
    font-size:30px;
    text-transform: uppercase;
      font-weight: 800;
}
.res-1 p {
    font-family: 'Roboto', sans-serif;
    font-size:14px;
    color:#fff;
      margin-top: 15px;
}

.res-1 ul li {
    font-family: 'Roboto', sans-serif;
    font-size:14px;
    color:#fff;
      margin-top: 15px;
      list-style-type: none;
}

.res-2 .video-sec {
      width: 100%;
      margin-top: 30px;
          margin-top: 84px;
  border: 5px solid #fff;
  height: 400px;
  box-shadow: 1px 14px 25px 0px rgba(119, 119, 119, 0.75);
  -moz-box-shadow: 1px 14px 25px 0px rgba(119, 119, 119, 0.75);
  -webkit-box-shadow: 1px 14px 25px 0px rgba(119, 119, 119, 0.75);
}
.about-conn p {
    font-size: 16.5px;
    font-size: 14px;
}
.con-bott {
    margin-top:15px;
}
.con-bott p {
    color:#fff;
}
.res-2 .video-sec iframe {
    width: 100%;
  height: 100%;
}
.res-2 .video-btn {
    text-align: center;
    margin-top: 26px;
}
.res-2 .video-btn a {
    color: #fff;
  text-decoration: none;
  background: #014378;
  text-transform: uppercase;
  -webkit-box-shadow: 0 8px 6px -6px black;
  -moz-box-shadow: 0 8px 6px -6px black;
  box-shadow: 0 8px 6px -6px black;
  padding: 6px 26px;
  border-radius: 6px;
  border: 2px solid #fff;
}
.res-bot {
    background: #89bed9 url(../images/resources-bottom-bg.jpg) top center no-repeat;
    min-height:326px;
    padding: 20px 40px;
    margin-top: 20px;
        padding-bottom: 31px;
}
.res-bot h1 {
    font-size:40px;
    color:#014378;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    text-transform: uppercase;
      margin-left: 15px;
      letter-spacing: -2px;
    
}
.res-bot .inner {
    background:#014378;
        background: #222e67;
    display: inline-block;
      padding-bottom: 12px;
}
.res-bot-1 {
      text-align: center;
        margin-top: 20px;
}
.res-bot-1 .d-inner {
    
}
.res-bot-1 .d-inner .img-area {
      background: #056699;
  padding: 15px;
  border: 3px solid #fff;
  border-radius: 6px;
}
.res-bot-1 .d-inner .img-area img {
    
}
.res-bot-1 .d-inner .title-area a {
    text-decoration: none;
}
.res-bot-1 .d-inner .title-area a h4 {
    color:#fff;
      margin-top: -4px;
      font-family: 'Montserrat', sans-serif;
      font-size:16px;
      text-transform: uppercase;
}
.res-bot-2 {
    margin-top: 15px;
}
.res-bot-2 p {
    font-family: 'Roboto', sans-serif;
    color:#fff;
    font-size: 14px;
}

/*Contact Page CSS*/
.page-contact-us #main-con {
    background: #046799 url(../images/con-bg-2.jpg) top center no-repeat;
    background: url(../images/con-bg-11.jpg) top center no-repeat;
    background: url(../images/con-bg-1.jpg) top center no-repeat;
    background-size:cover;
    padding-bottom: 30px;
}
.page-contact-us #main-con .content h2.main-head {
    color:#fff;
    display:none;
}

.con-top {
      text-align: center;
      margin-top: 66px;
      margin-bottom: 66px;
}
.con-top h1 {
    font-family: 'Montserrat', sans-serif;
    font-size:40px;
    color:#fff;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: -2px;
}
.con-top .con-btn {
    
}
.con-top .con-btn a {
    color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  background: #046799;
  border: 2px solid #fff;
  border-radius: 6px;
  padding: 6px 20px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 800;
  font-size:18px;
}

.call-action {
    width: 100%;
    margin: 0px auto;
    background: #222e66;
    padding: 30px 160px;
    margin-bottom: 20px;
}
.call-action img {
    float: right;
    margin-top: 10px;
    margin-right: 70px;
}
.call-action h4 {
    color:#fff;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
}
.call-action h4 span {
    font-weight: 300;
}

.con-form-area {
        background: #f2f2f2;
    background: #89bed9 url(../images/resources-bottom-bg.jpg) top center no-repeat;
    display: inline-block;
    padding: 1px 0px;
    padding-bottom: 20px;
}
.con-form-area .inner {
    
}
.con-form-area h1 {
    text-align: left;
    color: #003a71;
    font-size: 40px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    letter-spacing: -2px;
    text-transform: uppercase;
    margin-left: 40px;
    margin-top: 15px;
}
.con-form-area h4 {
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-size:17px;
    font-weight: lighter;
    text-align: center;
      margin-top: -10px;
}

.form-in {
    padding:0;
}
/**
 * Contact-form-css
 */

.wpcf7-form {
     width: 95%;
  margin: 35px auto; 
  margin-top: -25px;
}
.wpcf7-form p {
    
}
.wpcf7-form input {
      width: 100%;
      text-indent: 7px;
        height: 40px;
}


.wpcf7-form textarea {
      width: 100%;
        height: 330px;
          height: 130px;
          text-indent: 7px;
}
.wpcf7-form .wpcf7-captchac {
    width: 100%;
  height: auto;
    border: 1px solid #000;
}
.wpcf7-form .wpcf7-captchar {
      width: 100%;
  height: 45px;
}
.wpcf7-form input.wpcf7-submit {
       height: 45px;
  background: #046799;
  border: none;
  color: #fff;
  text-transform: uppercase;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  font-size: 16px;
  border-radius: 4px;
}
.wpcf7-form input.wpcf7-submit:hover {
      background: #00AEEF;
}
div.wpcf7-validation-errors {
    border: 2px solid #f7e700;
    position: absolute;
    bottom: 6px;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    position: absolute;
    bottom: 6px;
}

/*DOWNLOAD RESOURCES CSS */
.page-download-resources #main-con {
    background: #fff url(../images/projects-bg.jpg) ;
    padding-bottom: 20px;
}
.download-area {
    
}
.download-area .download-inner-head {
    min-height: 35px;
      border: 1px solid #000;
}
.download-area .download-inner {
         min-height: 110px;
    border-bottom: 1px solid #288BBC;
    padding-bottom: 10px;
    display: inline-block;
    width: 100%;
    padding-top: 10px;
}
.download-area .download-inner.color {
    
}
.download-area .download-inner .d-down, .download-area .download-inner-head .d-down {
    text-align: center;
}
.download-area .download-inner .d-down p {
      margin-top: 20px;
}
.download-area .download-inner .d-title p {
      margin-top: 20px;
      text-transform: uppercase;
      font-weight: 500;
}
.download-area .download-inner .d-down p a {
    text-decoration: none;
  background: #288BBC;
  color: #fff;
  font-style: italic;
  padding: 10px 26px;
}




@media  (min-width: 1200px) {
    
}
    
@media  (max-width: 1199px) {
    .download-area .download-inner {
    min-height: 100px;
    border-bottom: 1px solid #288BBC;
}
.projects-area .pro-dis {
    min-height: 230px;
}
}



@media  (max-width: 991px) {
    .main-projects .projects-area {
    width: 100%;
    margin-top: 20px;
}
.main-projects .projects-area.project-2 {
    margin: 20px 0px;
}
.projects-area .img-area {
    width: 100%;
    height: auto;
}
.download-area .download-inner-head {
    min-height: 35px;
    border: 1px solid #000;
    display:none;
}
.projects-area .pro-dis {
    min-height: 90px;
}
}
@media  (max-width: 767px) {
    
}
@media  (max-width: 450px) {
    
    
}
@media  (max-width: 400px) {
    .res-bot h1 {
        font-size:20px;
    }
    .res-2 .video-sec {
        height: 264px;
    }
    .main-projects h1 {
        font-size:30px;
    }
}
@media  (max-width: 340px) {
    
}